Thanks! This really should be on the main site, as was pointed out in the
thread back in 2007. :)
-Hector


On Thu, Nov 13, 2008 at 4:19 PM, RobG <[EMAIL PROTECTED]> wrote:

>
> On Nov 14, 9:54 am, "Hector Virgen" <[EMAIL PROTECTED]> wrote:
> > Sorry if this has been asked before, but is there an updated list of
> > browsers and versions supported by Prototype?
>
> <URL:
>
> http://groups.google.com/group/rubyonrails-spinoffs/browse_thread/thread/37d5a3b8da4fb1c7/7f92194bee9e51bd?hl=en&lnk=st&q=Prototype+supported+browsers#7f92194bee9e51bd
> >
>
> > I'm particularly interested in
> > slightly-older Mac-based browsers like IE5.5 and Safari 2. Thanks!
>
> I doubt very much that IE 5.5 on Mac OS is supported, Safari 2 should
> be OK.
>
>
> --
> Rob
> >
>

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Prototype & script.aculo.us" group.
To post to this group, send email to prototype-scriptaculous@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/prototype-scriptaculous?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to